* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.scroll-snap {
  scroll-snap-type: mandatory;
  scroll-snap-points-y: repeat(100vh);
  scroll-snap-type: y mandatory;
}

section {
  height: 100vh;
  scroll-snap-align: start;
  position: relative;
}

figure {
  text-align: center;
}

.home {
  background-image: url('../../img/bg-home.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo {
  width: initial;
  height: auto;
}

nav {
  margin-top: 2rem;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

li {
  text-align: center;
}

ul li img {
  width: initial;
  height: auto;
  pointer-events: none;
}

ul li a {
  display: block;
}

@media only screen and (max-width: 600px) {
  section {
    width: 100vw;
    height: 27vh;
  }

  nav {
    margin-top: .6rem;
  }

  .logo {
    height: 100px;
    width: auto;
  }

  ul li img {
    width: 35%;
    height: auto;
  }
}

.lanche {
  background-image: url('../../img/bg-lanche.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cardapio {
  background-image: url('../../img/bg-cardapio.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parede {
  background-image: url('../../img/bg-ragu.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.molho-com-queijo {
  background-image: url('../../img/bg-molho-com-queijo.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.nhoque {
  background-image: url('../../img/bg-nhoque.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.saladas {
  background-image: url('../../img/bg-salada.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.arroz {
  background-image: url('../../img/bg-arroz.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.frango {
  background-image: url('../../img/bg-frango.jpg');
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}

.molho {
  background-image: url('../../img/bg-molho.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cogumelo {
  background-image: url('../../img/bg-cogumelos.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}

.endereco {
  background-image: url('../../img/bg-endereco.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.placa {
  background-image: url('../../img/bg-placa.jpg');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}